# Let NetworkManager manage all devices on this system
network:
  version: 2
  renderer: NetworkManager

  ethernets:
    eno5:
      dhcp4: false
      dhcp6: false
      addresses: [36.91.69.170/27]
      gateway4: 36.91.69.161
      mtu: 1500
      nameservers:
        addresses: [118.98.44.10,118.98.44.20]
